@charset "utf-8";
html{-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;-webkit-tap-highlight-color:rgba(0,0,0,0)}
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{margin:0;padding:0;-webkit-box-sizing:border-box;box-sizing:border-box}
section,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav{display:block}
audio,canvas,video{display:inline-block;*display:inline;*zoom:1}
body,input,button,textarea,select{-webkit-text-size-adjust:none;outline:0}
body{width:100%;font-family:"Microsoft YaHei",helvetica,arial,verdana,tahoma,sans-serif;-webkit-font-smoothing:antialiased;-webkit-text-size-adjust:none;word-break:break-all;word-wrap:break-word;background:#f6f6f6}
video{border:0;max-width:100%;height:auto;width:auto\9}
img{max-width:100%;width:auto\9;height:auto;border:0;vertical-align:middle;-ms-interpolation-mode:bicubic;-webkit-tap-highlight-color:transparent;-moz-tap-highlight-color:transparent;-o-tap-highlight-color:transparent;-ms-tap-highlight-color:transparent;tap-highlight-color:transparent;-webkit-touch-callout:none;-moz-touch-callout:none;-o-touch-callout:none;-ms-touch-callout:none;touch-callout:none}
input,select,button,textarea{vertical-align:middle;font-size:12px;outline:0}
ol,ul,li{list-style:none}
i,em{font-style:normal}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
textarea{resize:vertical;overflow:auto;vertical-align:top}
button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button}
input,textarea{-webkit-appearance:none}
input[type=search]{-webkit-appearance:none}
input[type=search]::-webkit-search-decoration,input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-results-button,input[type=search]::-webkit-search-results-decoration{display:none}
table{border-collapse:collapse;border-spacing:0}
a{outline:0;text-decoration:none;color:#000}
a:link{color:#000}
a:visited{color:#000}
a:focus{color:#000}
a:hover{text-decoration:none;color:#901d22}
a:active{color:#000}
.clearfix{*zoom:1}
.clearfix:after{content:" ";overflow:hidden;clear:both;display:block;height:0}
/*basic*/
.main{position:relative;width:100%;overflow:hidden}
/*sprite*/
.flag{position:absolute;bottom:0;right:0;display:inline-block;width:30px;height:14px} 
.special{background:url(http://y2.ifengimg.com/a/2015/0907/ifgSprite.png) no-repeat;-webkit-background-size:154px 14px;-moz-background-size:154px 14px;-o-background-size:154px 14px;background-size:154px 14px;background-position:0 0}
.unique{background:url(http://y2.ifengimg.com/a/2015/0907/ifgSprite.png) no-repeat;-webkit-background-size:154px 14px;-moz-background-size:154px 14px;-o-background-size:154px 14px;background-size:154px 14px;background-position:-31px 0}
.plan{background:url(http://y2.ifengimg.com/a/2015/0907/ifgSprite.png) no-repeat;-webkit-background-size:154px 14px;-moz-background-size:154px 14px;-o-background-size:154px 14px;background-size:154px 14px;background-position:-62px 0}
.video{display:none} 
.live{background:url(http://y2.ifengimg.com/a/2015/0907/ifgSprite.png) no-repeat;-webkit-background-size:154px 14px;-moz-background-size:154px 14px;-o-background-size:154px 14px;background-size:154px 14px;background-position:-124px 0}
/*header*/
.vHeader_mobile{position:relative;width:100%;height:50px;background:#f54343}
.vHeader_mobile>div{height:50px;display:box;box-align:center;box-pack:justify;display:-webkit-box;-webkit-box-align:center;-webkit-box-pack:justify}
.vHeader_mobile .vlogo{width:130px;height:50px;background:url(http://y1.ifengimg.com/c35955cf9eb753b1/2015/31/logo.png) no-repeat;-webkit-background-size:100% 100%;-moz-background-size:100% 100%;-o-background-size:100% 100%;background-size:100% 100%;overflow:hidden}
.vMenu{width:20px;height:17px;padding:0 10px}
.vMenu span{ display:block;margin-bottom:5px;width:20px;height:2px;background:rgba(255,255,255,1);filter:alpha(opacity=100);-moz-opacity:1;opacity:1;-webkit-transition:-webkit-transform 0.5s;transition:transform 0.5s;transform:rotate(0deg) translate(0px,0px)}
.vNavBoxBg{position:absolute;top:50px;left:0px;z-index:99;width:100%;height:0;background:rgba(0,0,0,0.2);overflow:hidden}
.vNavBox{background:#fff;overflow:hidden}
.vNavBox ul{width:100%;height:56px;line-height:56px;display:box;box-align:center;box-pack:justify;display:-webkit-box;-webkit-box-align:center;-webkit-box-pack:justify}
.vNavBox ul li{width:20%;text-align:center}
.vNavBox a{display:block;width:100%;height:100%;color:#6A727B;font-size:16px}
/*banner*/
.slBanr{width:100%}
.slBanr .swiper-slide{width:100%;position:relative;float:left;height:inherit}
.slBanr .swiper-slide img{width:100%}
.slBanrTxt{width:100%;height:27px;position:absolute;bottom:0;left:0;background:-webkit-gradient(linear,0 0,0 bottom,from(rgba(0,0,0,0)),to(rgba(0,0,0,1)));padding-top:30px;text-indent:2.5%;color:#fff;font-weight:800;font-size:16px}
.slBanrTxt p{padding-left:26px;background-position:-188px -693px}
.slBanr-pagination{position:absolute;bottom:6px;right:2.5%;z-index:2;width:17px;height:20px;margin-right:10px;color:#F54343}
.slBanr-pagination .swiper-pagination-bullet{color:#F54343;font-size:16px;background:0 0;position:absolute;top:0;left:0;filter:alpha(opacity=0);-moz-opacity:0;opacity:0}
.slBanr-pagination .swiper-pagination-bullet-active{filter:alpha(opacity=100);-moz-opacity:1;opacity:1}
.slBanr-pagination .swiper-pagination-bullet a{color:#f54343}
.swiper-wrapper{height:auto}
.allIdx{ position:absolute;bottom:7px;right:2.5%;z-index:2;font-size:12px;color:#fff}
/*menu*/
.top_menu{overflow:hidden;overflow-x:scroll;-webkit-overflow-scrolling:touch}
.top_menu::-webkit-scrollbar{display:none}
.top_menu_list{white-space:nowrap;font-size:0}
.top_menu_list .btn{display:inline-block;padding:0 14px;color:#6b7989;text-decoration:none;font-size:16px;height:34px;line-height:34px;-webkit-tap-highlight-color:rgba(0,0,0,0.3)}
.top_menu_list .btn.cur{height:32px;line-height:32px;border-bottom:2px solid #f54343;color:#f54343}
/*container*/
.ifeng-container{width:100%}
.ifeng-box{margin-bottom:8px;padding:0 9px;background:#fff;overflow:hidden}
.ifeng-box .ifeng-head{padding:15px 0 0}
.ifeng-box .ifeng-head .ifeng-title,.ifeng-box .ifeng-head .ifeng-extend{display:inline-block}
.ifeng-box .ifeng-head .ifeng-title{font-size:18px;color:#000}
.ifeng-box .ifeng-head .ifeng-extend{float:right;padding-right:10px;font-size:14px}
.ifeng-box .ifeng-head .ifeng-extend a{color:#a6a6a6}
.i{width:100%;margin:0;padding:0}
.i img{display:block;border:0 none}
.ifeng-box-video .i .i-title{height:20px}
.ifeng-foot{background:#fff;overflow:hidden}
/*列表*/
.items .i{position:relative;margin:0}
.items:before,.items:after{display:table;content:"";line-height:0}
.items:after{clear:both}
.item{position:relative;display:-webkit-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:10px 0;width:100%;-webkit-box-pack:left;box-pack:left;-webkit-box-orient:horizontal;box-orient:horizontal}
.item:after{content:"";position:absolute;bottom:-1px;left:0;right:0;height:1px;background-color:#f6f6f6;box-shadow:0 1px 0 #fff}
.i.i-horiz:before,.i.i-horiz:after{display:table;content:"";line-height:0}
.i.i-horiz:after{clear:both}
.i.i-horiz .i-thumb{float:left;width:36%;margin-right:12px}
.i.i-horiz .i-metadata{padding:0;overflow:hidden;-webkit-box-flex:1;box-flex:1}
.i.i-horiz .i-desc{position:absolute;bottom:-4px}
/*海报*/
.videolist{width:100%}
.videolist .video-row{margin-left:-9px;*zoom:1}
.videolist .video-row:before,.videolist .video-row:after{display:table;content:"";line-height:0}
.videolist .video-row:after{clear:both}
.videolist .video-item{float:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding-left:9px;width:50%}
.video-item .i{position:relative;margin:10px 0 15px}
.video-item .i .i-desc{padding-top:10px}
.i .i-thumb{z-index:1;position:relative}
.i .i-thumb img{width:100%;height:auto}
.i .i-thumb .i-pic-default{position:relative}
.i .i-thumb .i-pic-default::after{content:"";z-index:0;position:absolute;top:0;left:0;width:100%;height:100%;background-image:url(http://y1.ifengimg.com/a/2015/0701newsf/loading.png);background-position:center center;background-repeat:no-repeat;-webkit-background-size:90%;-moz-background-size:90%;-o-background-size:90%;background-size:90%}  
.i .i-thumb .i-pic-real{position:absolute;top:0;left:0;width:100%;height:100%;background-position:center center;background-repeat:no-repeat;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover}
.i .i-link{z-index:4;position:absolute;top:0;left:0;width:100%;height:100%}
.i .i-metadata{padding-top:6px;font-family:"Microsoft YaHei",SimHei,helvetica,arial,verdana,tahoma,sans-serif}
.i .i-title{overflow:hidden;height:40px;font-size:16px;line-height:20px;word-wrap:break-word;word-break:break-all}
.i .i-title a{display:block;color:#363636;text-decoration:none}
.i .i-info{height:40px;line-height:20px;padding:3px 0 0;font-size:13px;overflow:hidden}
.i .i-info a{color:#a6a6a6;text-decoration:none}
.i .i-desc{font-size:13px;color:#909090}
.i .i-desc p{overflow:hidden;height:20px;line-height:20px;padding-right:35px;color:#a6a6a6;word-wrap:break-word;word-break:break-all}
/*推广广告位*/
.advert-box ul li{width:100%;padding:10px 0}
.advert-box ul.slLis li{background:-webkit-gradient(linear, left top, left bottom, color-stop(.5, transparent), color-stop(.5, #f6f6f6), to(#f6f6f6)) left top repeat-x;background-size:100% 1px}
.advert-box ul li a{width:100%;height:100%;font-size:16px;display:box;box-align:center;box-pack:justify;display:-webkit-box;-webkit-box-align:center;-webkit-box-pack:justify;color:#a6a6a6}
.ifeng-adPic{width:100%;padding-bottom:10px;overflow:hidden}
.ifeng-adPic img{width:100%}
.ifeng-adPic p,.foot-advert-box li{line-height:20px;padding:10px 0;font-size:16px;background:-webkit-gradient(linear, left top, left bottom, color-stop(.5, transparent), color-stop(.5, #f6f6f6), to(#f6f6f6)) left top repeat-x;background-size:100% 1px}
.ifeng-adPic p a,.foot-advert-box li a{color:#a6a6a6}
.foot-advert-box{padding:0 9px}

/*backTop*/
.backTop{width:63px;height:45px;background:url(http://y2.ifengimg.com/a/2015/0907/w127_h91.png) no-repeat;margin:15px auto;-webkit-background-size:100% 100%;-moz-background-size:100% 100%;-o-background-size:100% 100%;background-size:100% 100%}
.backTop a{width:63px;height:45px;display:block}
/*footNav*/
.footNav{padding:10px 0 15px;border-top:1px solid #e5e5e5;overflow:hidden}
.footNav ul li{float:left;width:20%;line-height:22px;text-align:center}
.footNav a{font-size:15px}
/*foot*/
.ifgFoot{background:#F54343;padding:4px 0 0}
.ifgFoot a{color:#fff;font-size:14px;font-weight:bold}
.ifgFoot p{color:#fff;font-size:12px;line-height:30px;text-align:center}
.ifgFoot ul{text-align:center}
.ifgFoot ul li{display:inline;padding:0 10px;border-left:1px solid #f76969}
.ifgFoot ul li:first-child{border:none}
/*back-top*/
#back-top{display:none;position:fixed;bottom:40px;right:16px;z-index:3000}
#back-top a{width:32px;display:block;text-align:center;text-transform:uppercase;text-decoration:none;color:#bbb;-webkit-transition:1s;-moz-transition:1s;transition:1s}
#back-top span{width:32px;height:32px;display:block;background:url(http://y2.ifengimg.com/ifengimcp/pic/20140917/b17897153eb921f96eb7_size1_w64_h64.png) no-repeat center center;background-size:32px 32px;-webkit-transition:1s;-moz-transition:1s;transition:1s}

@media (device-width:414px) and (-webkit-min-device-pixel-ratio:3.0){
.top_menu_list .btn{padding:0 13px}
}


.ifeng_boxd1{background:#fff;margin-bottom:9px;padding:9px 0}
.ifeng_boxd2{background:#fff;margin-bottom:9px}




